<?php
 session_start();
 require_once('../connect.php');
 require_once('sql_required.php');

 $datetoday = date('Y-m-d'); 
 
$stockist_id = $_GET['stockist_id'];

  $sql_update_request = "UPDATE  tbl_user_account SET stockist_type = '2'  WHERE id = '$stockist_id'";
 mysqli_query($conn, $sql_update_request);
      
      ?>


<script language="javascript">
      window.location.href = 'stockist_header.php';
    </script>